img.logo {
   height: 60px;
}
.navbar-light .navbar-nav .active>.nav-link {
    color: #064b88;
}
.tituloForm {
    font-size: 18px;
    border-bottom: 1px dotted #ccc;
    padding: 10px 0;
    margin-bottom: 15px;
}
.bgLogin {
    background: url("../img/bg-login.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /* Full height */
    height: 100%;

    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    padding: 60px;
}
.navbar-light .navbar-nav .nav-link {
    font-size: 13px;
}
